uuid: 15c2b76d-3d15-40ef-8116-1fb0d0e2c7a0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_bp_classes
    - paragraphs.paragraphs_type.text_and_image
  module:
    - options
id: paragraph.text_and_image.field_bp_classes
field_name: field_bp_classes
entity_type: paragraph
bundle: text_and_image
label: 'CSS class(es)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
